{% load i18n %}

{% with close_date|date_at_time as survey_close_date %}
{% blocktrans %}<p>This survey ended the {{survey_close_date}}. It is not possible to vote in this thread anymore.</p>{% endblocktrans %}
{% endwith %}
<!-- <p>This survey ended the {% now "jS \o\f F \a\t H:i" %}. It is not possible to vote in this thread anymore.</p> -->